protoc -I . \
-I third_party \
  --go_out ./gen/go/ \
    --go_opt paths=source_relative \
  --gorm_out ./gen/go/ \
  --go-grpc_out ./gen/go/ \
    --go-grpc_opt paths=source_relative \
  --grpc-gateway_out ./gen/go \
    --grpc-gateway_opt logtostderr=true \
    --grpc-gateway_opt paths=source_relative \
    --grpc-gateway_opt generate_unbound_methods=true \
  --openapiv2_out ./gen/openapiv2 \
    --openapiv2_opt logtostderr=true \
  --godot_out ./gen/godot \
proto-gorm/api/proto-gorm.proto



#buf generate --path proto-gorm/api/
find gen/go/ -iname *.go -exec mv {} gen/go \;
find gen/go/* -type d -exec rm -r {} \;
